


.cart {
  border: 0 none;
  border-radius: 0;
  color: #FFFFFF;
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
}


#cart_items .cart_info {
  border: 1px solid #E6E4DF;
  margin-bottom: 10px;
  background-color: #f1f1f1;
}


#cart_items .cart_info .cart_menu {
  background: #BF1E2D;
  color: #fff;
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
}

#cart_items .cart_info .table.table-condensed thead tr {
  height: 51px;
}


#cart_items .cart_info .table.table-condensed tr {
  border-bottom: 1px solid#F7F7F0
}

#cart_items .cart_info .table.table-condensed tr:last-child {
  border-bottom: 0
}

.cart_info table tr td {
  border-top: 0 none;
  vertical-align: inherit;
}


#cart_items .cart_info .image {
  padding-left: 30px;
}


#cart_items .cart_info .cart_description h4 {
  margin-bottom: 0
}

#cart_items .cart_info .cart_description h4 a {
  color: #363432;
  font-family: 'Roboto',sans-serif;
  font-size: 20px;
  font-weight: normal;

}

#cart_items .cart_info .cart_description p {
  color:#fff
}


#cart_items .cart_info .cart_price p {
  color:#000;
  font-size: 18px
}


#cart_items .cart_info .cart_total_price {
  color: #BF1E2D;
  font-size: 24px;
}

.cart_product {
  display: block;
  margin: 15px -70px 10px 25px;
}

.cart_quantity_button a {
  background:#F0F0E9;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  height: 28px;
  overflow: hidden;
  text-align: center;
  width: 35px;
  float: left;
}


.cart_quantity_input {
  color: #000;
  float: left;
  font-size: 16px;
  text-align: center;
  font-family: 'Roboto',sans-serif;
  
}


.cart_delete  {
  display: block;
  margin-right: -12px;
  overflow: hidden;
}


.cart_delete a {
  background:#999;
  color: #FFFFFF;
  padding: 5px 7px;
  font-size: 16px
}

.cart_delete a:hover {
  background:#BF1E2D
}

.cart_info .you-have-selected{
	margin-bottom:10px
}

.cart_info .cart-vehicle {
	 margin-bottom: 10px;
	  margin-top: 10px;
}
.cart-vehicle button{
	margin-top: 0 !important;
	
}


.cart_info .cart-item-list{
}


.cart-item-list .list-group-item{
	background-color: transparent !important;
    border: 0 none !important;
	padding: 4px 0px;
}

.cart-item-list .cart-item-title{

}

.cart-item-list .cart-item-title a{
	color: #000;
}

.cart-item-list .cart-item-title a img{
	float:left;
	margin-right: 6px;
}
.cart-item-list .cart-item-title a p{
	float:left;
	margin-right: 6px;
}

.cart-item-list .cart-item-title a span{
	color: #000;
	float:left;
}

.cart-item-list .cart-item-p{

}

.cart-item-list .cart-item-remove {

}

.cart-item-list .cart-item-remove button{
	margin-top:0px;
	
}

.btn-black{
	background-color: #000 !important;
	margin-top: 0 !important;
}

.cart-item-sub-total{
	background-color:#000;
	padding:8px
}

.cart-item-sub-total label{
	padding: 10px;
}

.cart-item-sub-total-price{
	background-color: #fff;
    padding: 10px;
}

.keepshopping{
	background-color:#999; padding:5px
}


.keepshopping img{width:40px; margin-right:20px}
.keepshopping .label-keepshopping{margin-right:15px;margin-top:5px}
.keepshopping a{color:red}
.keepshopping a label{
	color:#fff;
}


.panel-title{
	font-size:12px;
}

.panel-heading{
	 padding: 6px 15px;
}

.table-fieldset{
	border:1px solid #ccc; padding:10px;margin-top:10px;
	 margin-bottom: 10px;
}
.table-fieldset legend{
	color:#bf1e2d;
	border-style:none;
}
.table-fieldset .fa-cc-visa, .table-fieldset .fa-cc-mastercard{
	color:#bf1e2d
}


.table>tbody>tr>td, .table>tfoot>tr>td{
    vertical-align: middle;
}
.table{
	border: 1px solid #ccc;
}

.table thead,.table tbody{
	border:1px solid #ccc
}

.table > thead > tr{
	height:0px !important;
}

#cart_items .cart_info .table.table-condensed tr{
	border-bottom: 1px solid #ccc;
}

.table > thead > tr > th{
	height:0px !important;
	border-bottom: medium none;
}